package com.roma.romaapi;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class RomaApiApplication {

	public static void main(String[] args) {
		SpringApplication.run(RomaApiApplication.class, args);
	}
}
